NWPURGE(1)

NAME
nwpurge - Permanently delete previously erased files

SYNOPSIS
nwpurge [ -h ] [ -a ] [ -l ] [ -s ] [ directory ]

DESCRIPTION
nwpurge purges files from specified NetWare directory.

OPTIONS
-h
    -h is used to print out a short help text.
-a
    -a is used to specify that not only specified directory, but also its subdirectories have to be purged.
-l
    -l is used to disable purge. Files are only printed out.
-s
    -s specifies silent mode (no print output, only total is printed).
directory
    You can specify the directory in which you want to purge files. Current working directory is used by default. You have to specify path in Linux format, not in NetWare format.

EXAMPLES
nwpurge -a /NetWare/server/sys With this example, all files from directory /NetWare/server/sys and from all its subdirectories are purged.

AUTHORS
nwpurge was written by Petr Vandrovec with the corresponding NetWare utility in mind. See the Changes file of ncpfs for other contributors.